<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{71a48a5c-72b8-4a6b-8ea2-28ee88f61e53}">
		<property name="name">
			<value>voice3Etage8</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{76321602-23fa-412c-84aa-0de1ac65484c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{5f10d1d9-4f80-402d-8177-bc6777422f0a}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{486e0efc-6236-4ced-9806-98cb73ff92e3}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{b5090212-cb21-4a5f-9ed2-468eae12a753}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{3779dfc5-ad6e-46a1-9909-69e6354da774}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{fa96990c-17c5-4f9a-ba4a-461c02346d7e}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{7b94aaab-37de-4213-88f2-183c79d5038c}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{19ecbbc0-712c-42c1-b932-1c7930904ba9}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3031a40a-4c55-4cc7-b24b-505ac671410e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{5f10d1d9-4f80-402d-8177-bc6777422f0a}">
		<relationship name="masterBus">
			<destination>{bae8a06e-99bc-48e0-8bd1-d53f33ae6027}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{486e0efc-6236-4ced-9806-98cb73ff92e3}">
		<relationship name="mixerGroup">
			<destination>{bae8a06e-99bc-48e0-8bd1-d53f33ae6027}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{b5090212-cb21-4a5f-9ed2-468eae12a753}">
		<relationship name="effectChain">
			<destination>{02609bf2-5668-469b-bcdf-b2ce0920b7f9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{eb513ecf-9825-40f5-816b-c144aaa4ac15}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b68c32b4-e97b-437f-bd6e-7bdf44720ea7}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{3779dfc5-ad6e-46a1-9909-69e6354da774}" />
	<object class="MarkerTrack" id="{fa96990c-17c5-4f9a-ba4a-461c02346d7e}" />
	<object class="GroupTrack" id="{7b94aaab-37de-4213-88f2-183c79d5038c}">
		<relationship name="modules">
			<destination>{62a402a8-be88-4270-88ad-0e1fdeee30c1}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{fa68deff-6675-488e-947f-1956f42a0582}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{19ecbbc0-712c-42c1-b932-1c7930904ba9}">
		<relationship name="modules">
			<destination>{62a402a8-be88-4270-88ad-0e1fdeee30c1}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{bae8a06e-99bc-48e0-8bd1-d53f33ae6027}">
		<relationship name="effectChain">
			<destination>{cb22a264-a7c3-49a4-af3e-9874547e5759}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{9e7c4a60-d7b5-451f-92aa-2b2201eefe9d}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{5f10d1d9-4f80-402d-8177-bc6777422f0a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{02609bf2-5668-469b-bcdf-b2ce0920b7f9}">
		<relationship name="effects">
			<destination>{5c5b3fc1-5864-43dc-ab20-f601adaa8c59}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{eb513ecf-9825-40f5-816b-c144aaa4ac15}" />
	<object class="SingleSound" id="{62a402a8-be88-4270-88ad-0e1fdeee30c1}">
		<property name="length">
			<value>2.1666666666666665</value>
		</property>
		<relationship name="audioFile">
			<destination>{7d7b706d-b431-4c43-b519-55472370f4d6}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{fa68deff-6675-488e-947f-1956f42a0582}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{0eb2cac4-74e7-4546-8296-257671eb1902}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f5669655-4583-4131-9853-13e396e8a418}</destination>
		</relationship>
		<relationship name="output">
			<destination>{bae8a06e-99bc-48e0-8bd1-d53f33ae6027}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{cb22a264-a7c3-49a4-af3e-9874547e5759}">
		<relationship name="effects">
			<destination>{cba5b78b-8419-40b1-9fc4-2343b45ab36d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{9e7c4a60-d7b5-451f-92aa-2b2201eefe9d}" />
	<object class="MixerBusFader" id="{5c5b3fc1-5864-43dc-ab20-f601adaa8c59}" />
	<object class="MixerBusEffectChain" id="{0eb2cac4-74e7-4546-8296-257671eb1902}">
		<relationship name="effects">
			<destination>{28336f4a-cb41-427a-859a-bf6c2ed050ab}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f5669655-4583-4131-9853-13e396e8a418}" />
	<object class="MixerBusFader" id="{cba5b78b-8419-40b1-9fc4-2343b45ab36d}" />
	<object class="MixerBusFader" id="{28336f4a-cb41-427a-859a-bf6c2ed050ab}" />
</objects>
